Bug 798659 - Palm data missing in evolution-data-server
Palm data missing in evolution-data-server
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 09:22 EST by Per Sjoholm
Modified: 2012-08-17 21:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-17 21:13:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Per Sjoholm 2012-02-29 09:22:48 EST
Description of problem:
Syncing Palm Vx, Palm Pilot Professional with gnome-pilot works but data don't reach eds

Version-Release number of selected component (if applicable):
evolution-data-server-3.2.3-2.fc16.i686
gnome-pilot-eds-2.91.93-2.fc16.i686
gnome-pilot-2.91.93-2.fc16.i686
gnome-pilot-conduits-2.91.93-2.fc16.i686
evolution-3.2.3-1.fc16.i686

How reproducible:
Always

Steps to Reproduce:
1. Configure evolution, add new Calendar,Contacts, Task and Memo list
2. Add Pilot Applet and Configure to synchronize/copy from PDA with new Test lists
3. change ownership and sync from Palm
  
Actual results:
Successful sync
Data in Palm folder

Expected results:
Successful sync
Data in Palm folder

Data in evolution

Additional info:
Performed on Fedora 16 with gnome i fallback mode. With USB to serial adapter.

There are some initial problems with the wizards that setup gnome-pilot and writes .gnome-pilot/gpilotd it can't read 'Pilot ID' and 'Pilot username'.
Workaround is to set values. 
(Gnome-control-center does not have a Pilot hw entry to set intial values)

Tested on evolution 2
Ubuntu 10.04 LTS works OK , syncing back and forth.
Fedora 14 has problem with gnome-pilot crashing but kind of works.

I have a Palm Vx and it's crucial for me to get this working.
After an injury I need the device to keep some kind of organization of my life. 

Please advice howto debug further.
Comment 1 Matt McCutchen 2012-07-13 01:18:51 EDT
Possibly bug 839869.
Comment 2 Matthew Barnes 2012-08-17 21:13:05 EDT
gnome-pilot package has been retired from Fedora.  Closing.

Note You need to log in before you can comment on or make changes to this bug.